/*
	Name: main
	Description: CEAAC layout
	Version: 1.0
	Author: Vonwa
	Autor URI: http://vonwa.fr
*/

/***** Global *****/
/* Font face */
@font-face {
    font-family: "VijayaRegular";
    src: url("font/futura-light.ttf");
    src: url("font/futura-light.ttf") format("truetype"),
    font-weight: normal;
    font-style: normal;
	line-height:0.7em;
}
@font-face {
    font-family: "KozukaGothicProH";
    src: url("font/kozceaac-webfont.eot");
    src: url("font/kozceaac-webfont.eot?#iefix") format("embedded-opentype"),
         url("font/kozceaac-webfont.woff") format("woff"),
         url("font/kozceaac-webfont.ttf") format("truetype"),
         url("font/kozceaac-webfont.svg#KozukaGothicProH") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "NeverSayNever";
    src: url("font/neversaynever-webfont.eot");
    src: url("font/neversaynever-webfont.eot?#iefix") format("embedded-opentype"),
         url("font/neversaynever-webfont.woff") format("woff"),
         url("font/neversaynever-webfont.ttf") format("truetype"),
         url("font/neversaynever-webfont.svg#BebasRegular") format("svg");
    font-weight: normal;
    font-style: normal;
}

/* Body */
	body {
		color: #333333;
		font-size: 11px; /* Base font size: 11px */
		font-family: Arial, sans-serif;
		line-height: 1.429;
		margin: 0;
		padding: 0;
		text-align: left;
		
	}

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

/* Headings */
h1 {font-size: 3.272em}	/* 22px */
h2 {font-size: 2em}	/* 22px */
h3 {font-size: 1.818em}	/* 20px */
h4 {font-size: 1.636em}	/* 18px */
h5 {font-size: 1.454em}	/* 16px */
h6 {font-size: 1.272em}	/* 14px */

h2, h3, h4, h5, h6 {
	font-weight: 400;
	line-height: 1.1;
	margin-bottom: .8em;
}

hr{
	border-color:#e5e5e5;
	color:#e5e5e5;
	background-color:#e5e5e5;
	height: 1px;
	border: 0;
	margin:30px 0 40px 0;
}

/* Anchors */
a {outline: 0;}
a img {border: 0px; text-decoration: none; display:block}
a:link, a:visited {
	color: #666;
	padding: 0 1px;
	text-decoration: underline;
}

/* Paragraphs */
p {
	margin-bottom: 1.143em;
	text-align:justify;
}
/** p:last-child {margin-bottom: 0;}*/

strong, b {font-weight: bold;}
em, i {font-style: italic;}

::-moz-selection {background: #F6CF74; color: #fff;}
::selection {background: #F6CF74; color: #fff;}

/* Lists */
ul {
	list-style: inside square;
	margin: 1em 0 1.5em 1em;
}

ol {
	list-style: outside decimal;
	margin: 1em 0 1.5em 1em;
}

dl {margin: 0 0 1.5em 0;}
dt {font-weight: bold;}
dd {margin-left: 1.5em;}

/* Quotes */
blockquote {font-style: italic;}
cite {}

q {}

/* Form Input*/
input, button{
	font-size:1.090em;
	font-family: Arial, sans-serif;
}
input.text, #content input, #content textarea{
	display:inline-block;
	margin:0 0 5px;
	padding:4px 20px 0;
	border:none;	
	height:24px;
	width:228px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;	
	-moz-box-shadow: inset 4px 4px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: inset 4px 4px rgba(0, 0, 0, 0.2);
	box-shadow: inset 4px 4px rgba(0, 0, 0, 0.2);
	
	behavior: url(http://ceaac.cluster006.ovh.net/wp-content/themes/ceaac/htc/PIE.htc);
}
button.submit:after{
	content:url("img/marker-submit.png");
	margin:0 0 0 10px;
}
button{
	vertical-align:top;
	display:inline-block;
	margin:0 0 5px;
	padding:6px 9px 5px;
	border:1px solid #000000;
	background:transparent;
	border:none;
	line-height:0;
	color:#ffffff;
	cursor:pointer;
}

/* Tables */
table {margin: .5em auto 1.5em auto; width: 98%;}

	/* Thead */
	thead th {padding: .5em .4em; text-align: left;}
	thead td {}

	/* Tbody */
	tbody td {padding: .5em .4em;}
	tbody th {}

	tbody .alt td {}
	tbody .alt th {}

	/* Tfoot */
	tfoot th {}
	tfoot td {}

/* div.column*/
div.column{
	display:inline-block;
	vertical-align:top;
}
.card div#body div.column.left,
.listing div#body div.column.left{
	width:404px;
	margin-right:40px;
	position:relative;
	z-index: 4;
}
.listing div#body div.column.right{
	width:540px;
	position:relative;
	top:30px;
}
.card div#body div.column.right{
	width:548px;
	margin-right:-8px;
}
.card.home div#body div.column.left{
	width:550px;
	margin:0;
	ovefrflow:hidden;
}
.card.home div#body div.column.right{
	width:380px;
	margin:0 0 0 40px;
	ovefrflow:hidden;
}

/* .color*/
/*body.listing {background: #ffffff url("img/background-install.jpg") no-repeat center top;}*/
/*body.color-1.listing {background: #ffffff url("img/background-expo.jpg") no-repeat center top;}*/
/*body.color-2.listing {background: #ffffff url("img/background-install.jpg") no-repeat center top;}*/
/*body.color-3.listing {background: #ffffff url("img/background-expo.jpg") no-repeat center top;}*/
/*body.color-4.listing {background: #ffffff url("img/background-residence.jpg") no-repeat center top;}*/
/*body.color-5.listing {background: #ffffff url("img/background-pedagogique.jpg") no-repeat center top;}*/

/*header#menu .color-1{border-color:#512927 !important;}
header#menu .color-2{border-color:#475d86 !important;}
header#menu .color-3{border-color:#b68249 !important;}
header#menu .color-4{border-color:#596b6b !important;}
header#menu .color-5{border-color:#c7b493 !important;}*/


.color-1.listing div#body-wrapper{background-image:url("img/rib-background-512927.png");}
.color-2.listing div#body-wrapper{background-image:url("img/rib-background-475d86.png");}
.color-3.listing div#body-wrapper{background-image:url("img/rib-background-b68249.png");}
.color-4.listing div#body-wrapper{background-image:url("img/rib-background-596b6b.png");}
.color-5.listing div#body-wrapper{background-image:url("img/rib-background-c7b493.png");}

.color-1 #banner div.circle ul li.date.preview{color:#512927}
.color-2 #banner div.circle ul li.date.preview{color:#475d86}
.color-3 #banner div.circle ul li.date.preview{color:#b68249}
.color-4 #banner div.circle ul li.date.preview{color:#596b6b}
.color-5 #banner div.circle ul li.date.preview{color:#c7b493}

.color-1 #banner div.rib{background-image:url("img/rib-banner-512927.png");}
.color-2 #banner div.rib{background-image:url("img/rib-banner-475d86.png");}
.color-3 #banner div.rib{background-image:url("img/rib-banner-b68249.png");}
.color-4 #banner div.rib{background-image:url("img/rib-banner-596b6b.png");}
.color-5 #banner div.rib{background-image:url("img/rib-banner-c7b493.png");}
	
.color-1 #listing.classic article a span.index{ background:#512927;}
.color-2 #listing.classic article a span.index{ background:#475d86;}
.color-3 #listing.classic article a span.index{ background:#b68249;}
.color-4 #listing.classic article a span.index{ background:#465F75;}
.color-5 #listing.classic article a span.index{ background:#c7b493;}
	
.color-1 header#menu img.active-menu{ left:-183px;}
.color-2  header#menu img.active-menu{ left:-63px;}
.color-3  header#menu img.active-menu{ left:57px;}
.color-4  header#menu img.active-menu{ left:177px;}
.color-5  header#menu img.active-menu{ left:297px;}

/* .2-column */
.columns-2{
	-moz-column-count: 2;
	-webkit-column-count: 2;
	-moz-column-gap: 20px;
	-webkit-column-gap: 20px;
}

/* #banner*/
#banner{
	position:relative;
	padding:70px 0 0;
	margin:0;
	overflow:inherit;
}

#banner.no-map img,
#banner.map div.map-canvas{
	position:absolute;
	z-index:0;
	display:block;
	top:70px;
}
#banner img{
	height:280px;
	width: 1600px;
	left:50%;
	margin-left:-800px;
}
#banner div.map-canvas{

	height:384px;
	width:100%;
	left:0
}
#banner div.circle-wrapper{
	position:relative;
	z-index:2;
	margin:125px auto 0;
	margin:0 auto;
	width:984px;
	height:280px;
	visibility:hidden;
}
#banner div.circle-wrapper *{
	visibility:visible;	
}
#banner.map{
	height:404px;
}
#banner.map div.circle-wrapper{
	height:384px;
}
#banner div.circle-wrapper #crumbs{
    position: absolute;
    left: -18px;
    top: -20px;
    visibility: visible;
}
#banner div.circle-wrapper #crumbs a{
	display:block;
    height: 20px;
	color:#000;
	background: #FFF;
	text-decoration:none;
	padding:0 10px;
}
#banner div.circle{
	position:absolute;
	width:388px;
	height:388px;
	background:white;
	-webkit-border-radius: 194px;
	-moz-border-radius: 194px;
	border-radius: 194px;
	
	top:-35px;
	right:0;
	overflow:hidden;
	visibility:visible;
	
	behavior: url(http://ceaac.cluster006.ovh.net/wp-content/themes/ceaac/htc/PIE.htc);
}
#banner.map div.circle{
	top:auto;
	right:auto;
	left:0;
	bottom:-118px;
}
#banner div.circle{
}
#banner div.circle h1,
#banner div.circle p,
#banner div.circle ul{
	margin:0 auto;
	width:230px;
}
#banner div.circle h1{
	font-family: "VijayaRegular";
	padding:50px 0 20px;
	border-bottom:1px solid rgba(0,0,0,.1);
	text-transform:uppercase;
	line-height:1;
	font-size:2.8em;
}
#banner div.circle h1 span{
	display:block;
	font-size:1 em;
}
#banner div.circle p{
	padding:20px 0 0;
}
#banner div.circle ul{
	padding:0;
	position:absolute;
	bottom:74px;
	left:75px;
	list-style-type:none;
}
#banner div.circle ul li span,
#banner div.circle ul li.date.preview{
	font-weight:bold;
}
#banner div.circle ul li.date.closing span{
	visibility:hidden;
}
#banner div.rib{
	position:relative;
	z-index:1;
	height:40px;
	overflow:hidden;
	margin:-20px 0 0 0;

}
#banner div.rib p{
	width: 720px;
	padding:0 0 0 264px;
	margin: 0 auto;
	color:#ffffff;
	text-transform:uppercase;
	font-size:1.09em;
}
#banner div.rib p span{
	background:#000000;
	display:inline-block;
	height:20px;
	padding:0 4px;
	margin:0;
}

/* #timeline-wrapper */
#timeline-wrapper object
{
	outline:none;
}


/* #content */
div#content{
	position:relative;
	padding:0;
	margin:24px 0 22px;
}
div#content #retrospective{
	position:relative;
	padding:28px 40px 40px;
	background:#efefef;
	margin:37px 0 30px
}
div#content h2{
	font-family: "VijayaRegular" !important;
	margin:0 0 24px !important;
	text-transform:none !important;
	border:1px solid rgba(0,0,0,.1);
	border-left:none;
	border-right:none;
	padding:10px 0;
	line-height:1.1em;
	font-size:2.7em;
}
div#content h3{
    font-size:1.272em;
	margin-top:30px;
}
div#content h4{
    font-family:"VijayaRegular";
    font-size:2.182em;
}
div#content.itinerary h2{
	border-bottom:none;	
	margin:0 !important;
}
div#content h2 a,
div#content h2 a img{
	display:block;
	height:16px;
	width:16px;
	margin:0;
	padding:0;
}
div#content h2 a{
	float:right;
	margin:10px 0;
}
div#content p img{
	display:inline-block;
	vertical-align:middle;
}
div#content input{
	margin:0;
	width:205px;
	background:#e6e6e6;
	-webkit-border-radius: 24px;
	-moz-border-radius: 24px;
	border-radius: 24px;
	
	behavior: url(http://ceaac.cluster006.ovh.net/wp-content/themes/ceaac/htc/PIE.htc);
}
div#content textarea{
	margin:0;
	padding-top:4px;
	width:500px;
	height:100px;
	background:#e6e6e6;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	
	behavior: url(http://ceaac.cluster006.ovh.net/wp-content/themes/ceaac/htc/PIE.htc);
}

div#content button{
	float:right;
}
div#content columns-2{
	margin-bottom:11px;
}
div#content p{
	overflow:hidden;
	display:inline;
	text-align:justify;
}
div#content li{
	margin-bottom:6px;
}

/* #media */
#media{
	position:relative;
	margin:0 -4px 22px 0;
	padding-top:30px;
	border-top:1px solid rgba(0,0,0,.1);
	line-height:0;
}
#media ul{
	position:relative;
	background:transparent url("img/media-background.png") repeat left top;
	margin:0;
	padding:0;
	line-height:0;
}
#media li,
#media li a,
#media li a img{
	display:block;
	margin:0;
	padding:0;
}
#media li{
	display:inline-block;
	margin:0 4px 4px 0;
}
#media li a{
	width:134px;
	height:88px;
	position:relative;
}
#media li a img{
	position:absolute;
	top:0;
	left:0;
	max-width:134px;
	clip:rect(0px, 134px, 88px, 0px);
}

/* #itinerary*/
#itinerary{
	border-top:1px solid rgba(0,0,0,.1);
	padding:27px 0 0;
	margin:0 0 28px;
}
#itinerary .map-canvas{
	margin:30px 0 0;
}
/* #map*/
#map{
	position:relative;
	margin:0 0 26px 0;
}
#map .map-canvas{
	height:176px;
}
#map a.localize{
	display:block;
	position:absolute;
	z-index:10;
	left:0;
	right:0;
	bottom:0;
	margin:10px 20px;
	background:#000000 url("img/marker-localize.png") no-repeat 10px center;
	padding:0 0 0 30px;
	text-decoration:none;
	color:#ffffff;
}

/* .map-canvas*/
.map-canvas{
	width:548px;
	height:340px;
}

/* .ad-block*/
a.ad-block{
	display:block;
	margin:0;
	padding:0;
}
a.ad-block img{
	display:block;
	margin:0;
	padding:0;
}
/* .ad-block-wrapper*/
a.ad-block-wrapper{
	display:block;
	width:380px;
	position:relative;
	overflow:hidden;
	margin-bottom:10px;
}
a.ad-block-wrapper img{
	display:block;
	margin:0;
	padding:0;
}
a.ad-block-wrapper.small img{
	margin: -40px 0;
}
a.ad-block-wrapper h4,
a.ad-block-wrapper p{
	position:absolute;
	left:36px;
	margin:0;
	text-align:left;
}
a.ad-block-wrapper h4{
	border-left:1px solid #ffffff;
	padding:0 0 0 10px;
	color:#ffffff;
	bottom:54px;
    font-family: "KozukaGothicProH";
	text-transform:uppercase;
	font-size:2.727em;
	text-shadow:0px 0px 4px rgba(0, 0, 0, .5);
}
a.ad-block-wrapper h4 span{
	display:block;
	font-size:.5em;
	line-height:1em;
}
a.ad-block-wrapper.small h4{
	font-size:1.363em;
	line-height:1em;
}
a.ad-block-wrapper.small h4 span{
	display:inline;
	font-size:inherit;
}
a.ad-block-wrapper p{
	width:auto;
	padding:2px 10px;	
	color:#000000;
	background:#ffffff;
	bottom:20px;
	font-size: 1.09em;
	-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, .5);
	-moz-box-shadow:    0px 0px 4px rgba(0, 0, 0, .5);
	box-shadow:         0px 0px 4px rgba(0, 0, 0, .5);
}
a.ad-block-wrapper p:before{
	content:url("img/marker-ad.png");
	padding-right:10px;
}

/* .wp-pagenavi */
.wp-pagenavi{
	list-style-type:none;
	margin:14px 0;
	font-size: 1.09em;
	text-align:center;
}
.listing .wp-pagenavi{
	margin:14px -4px;
}
.card .wp-pagenavi{
	border-top:1px solid rgba(0,0,0,.1);
	padding-top:24px;	
}
/*.wp-pagenavi li{
	display:inline-block;
	margin:1px;
	padding:0;
}*/
.wp-pagenavi span.pages{
	display:none;
}
.wp-pagenavi span.current,
.wp-pagenavi a{
	display:inline-block;
	text-decoration:none;
	background:#ffffff;
	margin:1px;
	padding:2px 8px;
	color:#000000;
	vertical-align:bottom;
}
.wp-pagenavi li{
	display:inline-block;
}
.wp-pagenavi span.current,
.wp-pagenavi a.active{
	background:#000000;
	color:#ffffff;
	cursor:default;
}
.wp-pagenavi a.void{
	filter: alpha(opacity=30);
	-moz-opacity:0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
	cursor:default;
}
#banner div.circle-wrapper #crumbs a:before{
	content:url("img/marker-previous.png");
	margin:0 10px 0 0;
}
.wp-pagenavi a.previouspostslink,
.wp-pagenavi a.nextpostslink{
	padding:0;
	height:21px;
	width:21px;
	overflow:hidden;
	text-indent:-999px;
}
.wp-pagenavi a.previouspostslink{
	background:#ffffff url("img/marker-previous.png") no-repeat center center;
	
}
.wp-pagenavi a.nextpostslink{
	background:#ffffff url("img/marker-next.png") no-repeat center center;
}
.wp-pagenavi a:hover:{
	background-color:#EEEEEE;
}

/* Header#menu */
header#menu{
	width:960px;
	height:123px;
	margin:0 auto;
	background:transparent;
	position:relative;
	z-index:10;
}
header#menu img.active-menu{
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:612px;
	height:519px;
	z-index:0;
}
header#menu h1,
header#menu nav{
	float:left;
	overflow:hidden;
}
header#menu h1{
	display:block;
	position:relative;
	z-index:200;
	width:138px;
	height:123px;
	background:transparent url("img/CEAAC-logo.png") no-repeat left top;
}
header#menu h1 a{
	display:block;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	text-indent:-999px;
}
header#menu nav#languages-nav{
	display:block;
	position:absolute;
	top:0;
	right:0;
}
header#menu nav#main-nav ul{
	display:block;
	position:relative;
	margin:47px 0 0 92px;
}
header#menu nav#main-nav ul li{
	display:inline-block;
	list-style-type:none;
	vertical-align:bottom;
}
header#menu nav#main-nav ul li a{
	display:block;
	margin:0 20px 0 0;
	padding:0 0 20px 0;
	border-bottom:1px solid #cccccc;
	font-size:1.09em;
	text-transform:uppercase;
	width:107px;
	color:#000000;
	text-decoration:none;
	line-height: 17px;
}
header#menu nav#main-nav ul li a.active{
	font-weight:bold;
	border-bottom-width:2px;
	line-height: 15px;
	/*background:transparent url("img/header_nav_underline.png") no-repeat top center;*/
}

/* nav#languages-nav */
nav#languages-nav ul{
	list-style:none;
	margin:0;
	padding:0;
}
nav#languages-nav li{
	padding:0;
	margin:0;
	float:left;
}
nav#languages-nav li a{
	display:block;
	margin:3px;
	width:20px;
	height:12px;
	overflow:hidden;
	text-indent:-999px;
}
nav#languages-nav li a.active{height:17px;}
nav#languages-nav li a.fr{background:url("img/marker-language-fr.png") no-repeat left top;}
nav#languages-nav li a.en{background:url("img/marker-language-en.png") no-repeat left top;}
nav#languages-nav li a.de{background:url("img/marker-language-de.png") no-repeat left top;}


/* Footer#footer */
footer#footer{
	color:#FFFFFF;
	background:#0a0a0a url("img/background-ceaac-links.jpg") repeat-x left bottom;
	padding:52px 0 0 0;
}
footer#footer a,
footer#footer p{
	text-decoration:none;
	color:#CCCCCC;
	display:block;
}
footer#footer a:hover{
	text-decoration:underline;
}

footer#footer nav#ceaac-links{
	width:960px;
	margin:0 auto;
}
footer#footer nav#ceaac-links div.column{
	width:200px;
	margin:0 24px 43px 0;
}
footer#footer nav#ceaac-links div.column:last-child {
	width:288px;
	margin-right:0;
	text-align:right;
}
footer#footer nav#ceaac-links div.column:last-child  p{
	color:#666666;
	margin-left: 16px;
}
footer#footer nav#ceaac-links div.column div{
	border-bottom:1px solid #333333;
	margin:0 0 17px 0;
	padding:0 0 17px 0;
}
footer#footer nav#ceaac-links div.column div.sociable{
	border-bottom:none;
	margin:0;
	padding:0;
}
footer#footer nav#ceaac-links div.column:last-child div {
	border:none;
	margin-bottom: 22px;
    padding-bottom: 0;
}
footer#footer nav#ceaac-links h2{
	font-size:1.7em;
	font-family: "VijayaRegular";
	margin-top:-12px;
	margin-bottom:12px;
}
footer#footer nav#ceaac-links h2.search-title:before{
	content: url("img/marker-search-title.png");
}
footer#footer nav#ceaac-links h3{
	margin-bottom:14px;
	font-size:1em;
	text-transform:uppercase;
}
footer#footer nav#ceaac-links ul{
	margin:0;
}
footer#footer nav#ceaac-links li{
	list-style:none inside none;
	background:transparent url("img/marker-ceaac-links.png") no-repeat left 6px;
	padding:0 0 0 6px;
}
footer#footer nav#ceaac-links div.sociable  li{
	padding:0 !important;
}

footer#footer nav#website-links{
	position:relative;
	top:-3em;
	background:black;
}
footer nav#website-links div{
	width:960px;
	margin:0 auto;
	text-align:center;
}
footer#footer nav#website-links ul{
	display:inline-block;
	overflow:hidden;
	margin:30px 0 24px;
	-webkit-box-shadow: 2px 3px 0px 0px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 2px 3px 0px 0px rgba(0, 0, 0, 0.6);
	box-shadow: 2px 3px 0px 0px rgba(0, 0, 0, 0.6);
}
footer#footer nav#website-links li{
	color:white;
	display:inline-block;
	margin:6px 0;
	padding:0 22px;
	height:10px;
	border-right:1px solid white;
}
footer#footer nav#website-links li:last-child {
	border:none;
}
footer#footer nav#website-links li a{
	display:block;
	height:10px;
	line-height:10px;
	vertical-align:top;
	color:white;
	text-transform:uppercase;
	text-decoration:none;
}


/* Div.infowindow */
div.infowindow h4{
    font-family: "KozukaGothicProH";
	text-transform:uppercase;
	font-size:1.272em;
	margin-bottom:0;
}
div.infowindow h5{
    font-family: "VijayaRegular";
	font-size:2.182em;
	margin-bottom:0.2em;
}
div.infowindow a{
	color:#000000;
	text-decoration:none;
}
div.infowindow a:before {
    content: url("img/marker-ad.png");
    padding-right: 6px;
}

/* Div#body */
div#body-wrapper{
	position:relative;
	z-index:10;
}

div#body{
	width:984px;
	margin:40px auto;
	/*background:#aa5577;*/
}
div#body h2,
div#body h3{
    font-family: "KozukaGothicProH";
	text-transform:uppercase;
}
div#body div#content h3{
    font-size:1.272em;
}
div#body div#content h4{
	font-family: "KozukaGothicProH";
    font-size: 1.272em;
    line-height: 1em;
}
div#body h2{
	margin:28px 0 25px;
}
div#body aside,
div#body header{
	text-align:right;
}
div#body header div.listingintro{
	background: rgb(242,242,242);
	padding:20px 40px 20px 40px;
}
.home div#body aside,
.home div#body header{
	text-align:left;
}
div#body header{
	margin:0 0 0 -20px
}
.home div#body header{
	margin:0;
}


div#body aside{
	background:transparent url("img/background-aside.jpg") no-repeat;
	display:block;
	margin:0 0 0 -780px;
    padding:0 40px 68px 760px;
    padding:0 44px 68px 760px;
	min-height:477px;
	position:relative;
	top:15px;
}
div#body aside h3{
	padding-top:28px;
	margin-left: -200px;
	position:relative;
	top:8px;
	left:5px;
}
div#body aside a{
	text-decoration:none;
}
div#body aside div{
	padding-right:40px;
	margin-right:-40px;
}
div#body aside div.newsletter-form{
	padding-bottom:16px;
}
div#body header h2{
	font-size:2.727em;
	line-height: 0.8em;
    margin: 30px 36px 55px -100px;
	width:500px;
}
.home div#body header h2{
	font-size:2.727em;
	line-height: 0.8em;
    margin: 0 0 18px;
}
div#body header p{margin:0 0 20px 0;}

/* nav#ceaac-links */
nav#alt-nav{
	margin: 40px 40px 0 0;
    padding: 0 0 45px 0;
}
nav#alt-nav ul{
	list-style-type:none; /*suppression du style par d�faut des puces*/
}
nav#alt-nav ul li{
	background:transparent url(img/marker-ceaac-links_black.png) no-repeat right center;
	padding-right:7px;
}
nav#alt-nav ul li a{
	text-decoration:none;
	color:#000000;
}
nav#alt-nav ul li.current-menu-item a{
	font-weight:bold;
}
nav#alt-nav ul li a:hover{
	text-decoration:underline;
}
p#adresse
{
color:white;
font-family: "VijayaRegular";
font-size:1.6em;
text-align:center;
padding-bottom:10px;
position:relative;
top:-0.8em;
}
/* div.kaleido */
div.kaleido{
	height:290px;
	width: 541px;
	top:-40px;
	margin-left:-117px;
	position:relative;
	overflow:hidden;
	background:transparent url('') no-repeat center bottom;
}
div.kaleido img{
	display:block;
	position:absolute;
	height:396px;
	width:396px;
	bottom:-106px;
	left: 50%;
    margin-left: -198px;
	-webkit-border-radius: 198px;
	-moz-border-radius: 198px;
	border-radius: 198px;
	
	behavior: url(http://ceaac.cluster006.ovh.net/wp-content/themes/ceaac/htc/PIE.htc);
}
div.kaleido img.k1{
	height:396px;
	width:396px;
	bottom:-106px;
	left: 50%;
    margin-left: -155px;
	-webkit-border-radius: 198px;
	-moz-border-radius: 198px;
	border-radius: 198px;
	-webkit-transform:rotate(350deg);
	-moz-transform:rotate(350deg);
	transform:rotate(350deg);
	
	behavior: url(http://ceaac.cluster006.ovh.net/wp-content/themes/ceaac/htc/PIE.htc);
}
div.kaleido img.k2{
	height:326px;
	width:326px;
	bottom:-72px;
	left: 50%;
    margin-left: -120px;
	-webkit-border-radius: 163px;
	-moz-border-radius: 163px;
	border-radius: 163px;
	-webkit-transform:rotate(10deg);
	-moz-transform:rotate(10deg);
	transform:rotate(10deg);
	background:transparent center center;
	
	behavior: url(http://ceaac.cluster006.ovh.net/wp-content/themes/ceaac/htc/PIE.htc);
}
div.kaleido img.k3{
	height:256px;
	width:256px;
	bottom:-36px;
	left: 50%;
    margin-left: -85px;
	-webkit-border-radius: 128px;
	-moz-border-radius: 128px;
	border-radius: 128px;
	background:transparent center center;
	
	behavior: url(http://ceaac.cluster006.ovh.net/wp-content/themes/ceaac/htc/PIE.htc);
}
div.kaleido img.kShadow{
	height:114px;
	width:541px;
	bottom:0;
	left:0;
    margin-left:0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background:transparent center center;
	
	behavior: url(http://ceaac.cluster006.ovh.net/wp-content/themes/ceaac/htc/PIE.htc);
}



/*a.itinerary button*/
a.itinerary.button{
	display:block;
	height:54px;
	overflow:hidden;
	text-align:left;
	text-decoration:none;
	color:#ffffff;
	
	padding:9px 0 17px;
	margin:0 0 23px 0;	

}
a.itinerary.button h3{
	height:27px;
	margin:0 0 4px 0;
	padding:8px 60px 2px 20px !important;
	background:transparent url("img/background-cat-button-h3.png") no-repeat right top;
	display:inline-block;
}
a.itinerary.button p{
	color:black;
	margin:0 0 5px 20px;
	font-weight:bold;
	font-size: 1.09em;
}
a.itinerary.button p span{
	font-weight:normal;
	
}
div#body header a.itinerary.button{
	padding:13px 0;
	margin:0;
}
div#body header a.itinerary.button:last-child{
	margin-bottom:-16px;
}
div#body header a.itinerary.button p{
	margin:0 0 0 20px;
}

/*div#body header a.residence*/
div#body header a.residence.button{
	display:inline-block;
	overflow:hidden;
	text-align:left;
	text-decoration:none;
	color:#000000;
	padding:23px 0 13px;
	margin:-16px 0 24px 10px;
	width:200px;
	
	
	background: #a5a5a5; /* Old browsers */
	background: -moz-linear-gradient(top, #d1d1d1 0%, #a5a5a5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d1d1d1), color-stop(100%,#a5a5a5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d1d1d1 0%,#a5a5a5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d1d1d1 0%,#a5a5a5 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #d1d1d1 0%,#a5a5a5 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1d1d1', endColorstr='#a5a5a5',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #d1d1d1 0%,#a5a5a5 100%); /* W3C */
}
div#body header a.residence.button.active{
	background: #a5a5a5; /* Old browsers */
	background: -moz-linear-gradient(top, rgba(198, 228,242, 1) 0%, rgba(70, 95, 117, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#C6E4F2)), color-stop(100%,#465F75)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #C6E4F2 0%,#465F75 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #C6E4F2 0%,#465F75 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #C6E4F2 0%,#465F75 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C6E4F2', endColorstr='#465F75',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #C6E4F2 0%,#465F75 100%); /* W3C */
}
div#body header a.residence.button h3{
	margin:0 0 4px 0;
	padding:8px 20px;
	background:#000000;
	color:#ffffff;
}
div#body header a.residence.button p{
	margin:0 0 0 20px;
	font-weight:bold;
	font-size: 1.09em;
}


/* a.form-toggler */
div#body aside a.form-toggler{
	display:block;
	text-align:right;
	background:#f2f2f2;
	color:#5a5a5a;
	text-decoration:none;
	font-size:1.09em;
	margin:10px 0px 10px 0px;
	padding-right:40px;
	width:384px;
	
}
div#body aside a.form-toggler:first-child{
	margin-top:10px;
}
div#body aside a.form-toggler:before{
	content:url("img/marker-form-toggler.png");
	padding-right:11px;
}
div#body aside a.form-toggler.active{
	background:#ffffff;
	color:#000000;	
}
div#body aside a.form-toggler.active:before{
	content:url("img/marker-form-toggler-active.png");
}


.listing  div#body aside form{
	padding:10px 0 15px;
	border-bottom:1px solid #cccccc;
	overflow:hidden;
}
.listing  div#body aside form p{
    font-weight: bold;
    margin-bottom: 0.4em;
    text-align: right;
}
.listing div#body aside div{
	border-bottom:1px solid #cccccc;
	padding-bottom:10px;
}
.listing  div#body aside form a{
	display:inline-block;
	margin:0 0 5px;
	padding:2px 16px 0;
	height:20px;
	border:1px solid rgba(0,0,0,0.1);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background:#FFFFFF;
	color:#000000;
	text-decoration:none;
	
	behavior: url(http://ceaac.cluster006.ovh.net/wp-content/themes/ceaac/htc/PIE.htc);	
}
/* page exposition */

#expo_actuelles {
width:600 px;
position:absolute;
top:-23px;
background:black;
}

/* .big-item */
.big-item.activite,
.big-item.residency{
	margin:-10px 0 0;
	border-bottom:1px solid rgba(0,0,0,.1);
}
.big-item.activite{
	background:rgba(255,255,255,0.8);
	margin:0 0 20px;
	border-bottom:none;
}
.big-item.activite iframe{ /*vimeo new embed*/
	display:block;
	width:540px;
}
.big-item.activite div{
	padding:36px 40px 33px;
}

/* Reslutats */
.big-item.result {
	padding:15px 40px 40px;
	background:#efefef;
	margin-bottom:40px;
}
.big-item.result h2{
	margin-bottom:.3em !important;
	padding:0;
}
.big-item.result p{
	padding:0;
}
.big-item.result p:last-child{
	margin-bottom:0;
}
.big-item.result form#inner_searchform{
	padding:0;
	width:288px;
	margin-bottom:12px;
	text-align:right;
}

/* ul#listing */

p.date
{
position:relative;
top:3px;
left:-19px;
}

ul#listing{
	margin:0;
	position:relative;
	width:540px;
}
.home ul#listing{
	width:100%;
	margin:0;
}
ul#listing li{
	list-style-type:none;
}
ul#listing article{
	height:100%;
	width:100%;
	display:block;
	position:relative;
	background:#ffffff
}
ul#listing article img{
	position:absolute;
	top:0;
	left:0;
	z-index:0;
}

ul#listing.mozaic article img{
	width:266px;
	height:266px;
}
.home ul#listing article img{
	position:relative;
	display:block;
	float:left;
	margin:0 30px 0 0;
}
ul#listing article a{
	display:block;
	position:relative;
	height:100%;
	z-index:1;
	text-decoration:none;
	color:#000000;
	padding:0 0 24px;
}
.home ul#listing article a{
	overflow:hidden;
}
.home ul#listing article a span.hanger{
	bottom: 24px;
    display: block;
    position: absolute;
    right: 0;
}
.home ul#listing article a span.hanger:before {
    content: url("img/marker-form-toggler.png");
    padding-right: 11px;
	
}
ul#listing article a header,
#listing article a footer{
	display:block;
	text-align:left;
}
.home ul#listing article a header{
	margin:0 0 24px;
	border:1px solid rgba(0, 0, 0, 0.1);
	border-left:none;
	border-right:none;
}

#listing article a header h2,
#listing article a header h3{
	margin:0;
	padding:0;
	width:auto;
}

#listing article a header h2{
	font-size: 1.272em;/* 14px */
	line-height:1em;
}
.home #listing article a header h2{
	display:inline-block;
	font-size:2.182em;
	font-family:"VijayaRegular";
	text-transform:none;
	margin:20px 0 10px;
	color:#3d3d3d;
}
#listing article a header h3{
	font-size:1.8em;
	font-family: "VijayaRegular";
	text-transform: none;
	line-height:1.0em;
}
.home #listing article a header h3{
	display:inline-block;
	font-family: Arial, sans-serif;
	font-size:1.091em;
	text-transform: none;
	color:#999;
	margin-left:10px;
}

#listing article a footer ul{
	margin:0;
	padding:0;
}
#listing article a footer ul li{
	position:relative !important; 
	height:auto !important;
	width:auto !important;
}
#listing article a footer ul li.place span{
	display:inline-block;
	background:#000000;
	color:#ffffff;
	text-transform:uppercase;
	padding:2px 10px;
	margin:0 0 8px;
}

/* # page expo */
.retourExpo
{
z-index:5;
position:absolute;
top: 40px;
left:-175px;
}
.exposition
{
z-index:1;
position:absolute;
left:550px;
}
.exposition .listeExpo img
{
width:150px;
height:150px;
}
.exposition .listeExpo2 img
{
width:150px;
height:150px;
}
.exposition .listeExpo2
{
margin-bottom:25px;
}
.exposition .listeExpo
{
margin-bottom:25px;
}
.listeExpo img
{
width:137px;
height:137px;
}
.listeExpo
{
float: left;
margin-right:20px;
margin-bottom:50px;
}
.listeExpo2 img
{
width:250px;
height:250px;
}
.listeExpo2
{
margin-bottom:50px;
}

/* #listing.mozaic */
ul#listing.mozaic{
	height:677px;
}ul#listing.mozaic.mozaic-2{
	height:1088px;
}

ul#listing.mozaic li{
	width:266px;
	height:266px;
	overflow:hidden;
	margin:0;
	padding:0;
	list-style-type:none;
	display:block;
	position:absolute;
	z-index:1;
}
ul#listing.mozaic article a{
	padding:0 0 0 266px;
	width:274px;
}
ul#listing.mozaic article a header{
	padding:34px;
	margin:0;
}
#listing.mozaic article a footer{
	padding:0 34px 10px;
}
#listing.mozaic article a p,
#listing article a{
	line-height:1em;
}
#listing.mozaic article a p{
	margin:0 34px;
}

/* #listing.mozaic li.small */
ul#listing.mozaic li.small{
	width:129px;
	height:129px;
}

#listing.mozaic li.small article a{
	padding:0 0 0 129px;
	width:274px;
}
ul#listing.mozaic li.small article img{
	width:129px;
	height:129px;
}
#listing.mozaic li.small article a header{
	padding:10px;
}
#listing.mozaic li.small article a footer{
	display:none;
}
#listing.mozaic li.small article a p{
	margin:0 10px;
}

/* #listing.mozaic li.left-roll */
ul#listing.mozaic li.left-roll article a{
	position:absolute;
	padding:0 266px 0 0;
	width:274px;
	height:266px;
	top:0;
	right:0;
}
ul#listing.mozaic li.left-roll.small article a{
	padding:0 129px 0 0;
	width:274px;
	height:129px;
}
ul#listing.mozaic li.left-roll article img{
	right:0;
	left:auto;
}

/* #listing.classic */
ul#listing.classic li{
	width:540px;
	height:137px;
	overflow:hidden;
	margin-bottom:40px;
}
ul#listing.classic article img{
	width:137px;
	height:137px;
}
#listing.classic article a{
	padding:0 0 0 137px;	
}
#listing.classic article a header{
	padding: 10px 20px 10px 20px;
	margin:0;
}
#listing.classic article a footer{
	display:none;
}
#listing.classic article a p{
	margin:0 20px;
}
#listing.classic article a span.index{
    border-radius: 13px;
    color: #FFFFFF;
    display: block;
    font-size: 1.4em;
    font-weight: bold;
    height: 26px;
    left: 4px;
    line-height: 1.7em;
    position: absolute;
    text-align: center;
    top: 4px;
    width: 26px;
	
	-webkit-box-shadow: 1px 1px 5px rgba(0,0,0,.2);
    box-shadow:  1px 1px 5px rgba(0,0,0,.2);
	
	behavior: url(http://ceaac.cluster006.ovh.net/wp-content/themes/ceaac/htc/PIE.htc);
}

/*.color-5 #listing.classic.ceaac_activite */
.color-5 div#body header h2{
	/*font-family:'NeverSayNever';
	text-transform:none;
	font-size:3.408em;*/
}
.color-5 div#body header h2{
	/*font-size:3.408em;*/
}
.color-5 #listing article a header h2{
	font-size:1.818em;
	line-height:1.1em;
}
.color-5 #listing article a header h2 span{
	display:block;
}
.color-5 #listing.classic li{
	width:540px;
	height:266px;
	overflow:hidden;
	margin-bottom:40px;
}
.color-5 #listing.classic article{
		background:#e3dac9 url('img/activite-listing-background.png') repeat-x bottom left;
}
.color-5 #listing.classic article a {
	padding:0 0 0 266px;
}
.color-5 #listing.classic article a header{
	padding:20px 20px 16px;
}
.color-5 #listing.classic article img {
    height: 266px;
    width: 266px;
}
.color-5 #listing.classic article a footer{
	display:block !important;
	margin:0 20px 8px;
}
.color-5 #listing.classic article a footer li{
	margin-bottom:0;
}


.page-list {
	margin:0 0 40px;
	padding:0;
	list-style-type:none;
	list-style:none;
}
.page-list li {
	width:100%;
	background:#eeeeee;
	margin-bottom:10px;
}
.page-list li a{
	display:block;
	text-decoration:none;
	text-transform:uppercase;
	color:#000000;
	padding:20px;
}

.page-list li ul{
	margin:0;
	padding:0;
	list-style-type:none;
	list-style:none;
}
.page-list li ul li{
	width:92%;
	background:#eeeeee	;
	padding:20px;
	margin-bottom:10px;
}

div.sociable {
/*margin: 8px 0;*/
position:absolute;
top:10px;
right:0;

}
#___plusone_0 {
float:right !important;
width:60px !important;
}
#___plusone_1 {
float:right !important;
width:60px !important;
}
#___plusone_2{
float:right !important;
width:60px !important;
}
#___plusone_3 {
float:right !important;
width:60px !important;
}
#___plusone_4 {
float:right !important;
width:60px !important;
}
#___plusone_5 {
float:right !important;
width:60px !important;
}
#___plusone_6 {
float:right !important;
width:60px !important;
}
#___plusone_7 {
float:right !important;
width:60px !important;
}
#___plusone_8 {
float:right !important;
width:60px !important;
}


div.sociable li#Twitter_Counter iframe{
width:100px !important;
}

#Digg_Counter{
width:80px !important;

}
#Facebook_Counter{
	height:20px;
}
#Facebook_Counter iframe{
width:76px !important;
}

span.sociable_tagline { position: relative; }
span.sociable_tagline span { display: none; width: 14em; }
span.sociable_tagline:hover span {
	position: absolute;
	display: block;
	top: -5em;
	background: #ffe;
	border: 1px solid #ccc;
	color: black;
	line-height: 1.25em;
}
.sociable span {
	display: block;
}
.sociable ul {
	display: block;
	margin: 0 !important;
	padding: 0 !important;
}
.sociable ul li {
	background: none !important;
	display: inline !important;
	list-style-type: none !important;
	margin: 0 !important;
	padding: 3px !important;
    float:left !important;
}
.sociable ul li:before { content: ""; }
.sociable img {
	float: none;
	border: 0;
	margin: 0;
	padding: 0;
}

.sociable-hovers {
	opacity: .4;
	-moz-opacity: .4;
	filter: alpha(opacity=40);
}
.sociable-hovers:hover {
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
}

.soc_clear{
    clear:both;
}


.option1_32{
background:url("../../plugins/sociable/images/sprites/option1_32.png") no-repeat scroll;
display: block;float: left;height: 32px;width: 32px;
}
.option1_16{
background:url("../../plugins/sociable/images/sprites/option1_16.png") no-repeat scroll;
display: block;float: left;height: 16px;width: 16px;
}
.option1_64{
background:url("../../plugins/sociable/images/sprites/option1_64.png") no-repeat scroll;
display: block;float: left;height: 64px;width: 64px;
}
.option1_48{
background:url("../../plugins/sociable/images/sprites/option1_48.png") no-repeat scroll;
display: block;float: left;height: 48px;width: 48px;
}


.option2_32{
background:url("../../plugins/sociable/images/sprites/option2_32.png") no-repeat scroll;
display: block;float: left;height: 32px;width: 32px;
}
.option2_16{
background:url("../../plugins/sociable/images/sprites/option2_16.png") no-repeat scroll;
display: block;float: left;height: 16px;width: 16px;
}
.option2_64{
background:url("../../plugins/sociable/images/sprites/option2_64.png") no-repeat scroll;
display: block;float: left;height: 64px;width: 64px;
}
.option2_48{
background:url("../../plugins/sociable/images/sprites/option2_48.png") no-repeat scroll;
display: block;float: left;height: 48px;width: 48px;
}


.option3_32{
background:url("../../plugins/sociable/images/sprites/option3_32.png") no-repeat scroll;
display: block;float: left;height: 32px;width: 32px;
}
.option3_16{
background:url("../../plugins/sociable/images/sprites/option3_16.png") no-repeat scroll;
display: block;float: left;height: 16px;width: 16px;
}
.option3_64{
background:url("../../plugins/sociable/images/sprites/option3_64.png") no-repeat scroll;
display: block;float: left;height: 64px;width: 64px;
}
.option3_48{
background:url("../../plugins/sociable/images/sprites/option3_48.png") no-repeat scroll;
display: block;float: left;height: 48px;width: 48px;
}


.option4_32{
background:url("../../plugins/sociable/images/sprites/option4_32.png") no-repeat scroll;
display: block;float: left;height: 32px;width: 32px;
}
.option4_16{
background:url("../../plugins/sociable/images/sprites/option4_16.png") no-repeat scroll;
display: block;float: left;height: 16px;width: 16px;
}
.option4_64{
background:url("../../plugins/sociable/images/sprites/option4_64.png") no-repeat scroll;
display: block;float: left;height: 64px;width: 64px;
}
.option4_48{
background:url("../../plugins/sociable/images/sprites/option4_48.png") no-repeat scroll;
display: block;float: left;height: 48px;width: 48px;
}


.option5_32{
background:url("../../plugins/sociable/images/sprites/option5_32.png") no-repeat scroll;
display: block;float: left;height: 32px;width: 32px;
}
.option5_16{
background:url("../../plugins/sociable/images/sprites/option5_16.png") no-repeat scroll;
display: block;float: left;height: 16px;width: 16px;
}
.option5_64{
background:url("../../plugins/sociable/images/sprites/option5_64.png") no-repeat scroll;
display: block;float: left;height: 64px;width: 64px;
} 

.option5_48{
background:url("../../plugins/sociable/images/sprites/option5_48.png") no-repeat scroll;
display: block;float: left;height: 48px;width: 48px;
} 


#sociable {
    left: 0;
    position: absolute;
    text-align: left;
    top: 0;
    z-index: 100;
}
#sociable .popup {
	behavior: url('/wp-content/plugins/sociable/css/pie.htc');
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-webkit-box-shadow: #999999 0px 0px 24px;
    border: 3px solid transparent;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 7px #000000;
    position: relative;
	background: none repeat scroll 0 0 #FFFFFF;
	
	behavior: url(http://ceaac.cluster006.ovh.net/wp-content/themes/ceaac/htc/PIE.htc);
}
#sociable .content {
	behavior: url('/wp-content/plugins/sociable/css/pie.htc');
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 7px #000000;
    display: table;
    padding: 10px;
    width: 370px;
	
	behavior: url(http://ceaac.cluster006.ovh.net/wp-content/themes/ceaac/htc/PIE.htc);
}
#sociable .close {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 2px;
    position: absolute;
    right: 5px;
    top: 5px;
}
#sociable .close img {
    opacity: 0.3;
}

#sociable img {
    border: 0 none;
    margin: 0;
}
#sociable .close{
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 2px;
    position: absolute;
    right: 5px;
    top: 5px;
}
.share_buttons{
	list-style:none;
}
.share_buttons li{
	float:left;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}


#colorbox, #cboxOverlay, #cboxWrapper {
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    z-index: 9999;
}
#cboxOverlay {
    height: 100%;
    position: fixed;
    width: 100%;
}
#cboxMiddleLeft, #cboxBottomLeft {
    clear: left;
}
#cboxContent {
    position: relative;
}
#cboxLoadedContent {
    overflow: auto;
}
#cboxTitle {
    margin: 0;
}
#cboxLoadingOverlay, #cboxLoadingGraphic {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
    cursor: pointer;
}
.cboxPhoto {
    border: 0 none;
    display: block;
    float: left;
    margin: auto;
}
.cboxIframe {
    border: 0 none;
    display: block;
    height: 100%;
    width: 100%;
}
#cboxOverlay {
    background: rgba(0,0,0,.85);
}
#colorbox {
}
#cboxTopLeft {
	display:none;
    background: url("images/controls.png") no-repeat scroll -101px 0 transparent;
    height: 21px;
    width: 21px;
}
#cboxTopRight {
	display:none;
    background: url("images/controls.png") no-repeat scroll -130px 0 transparent;
    height: 21px;
    width: 21px;
}
#cboxBottomLeft {
	display:none;
    background: url("images/controls.png") no-repeat scroll -101px -29px transparent;
    height: 21px;
    width: 21px;
}
#cboxBottomRight {
	display:none;
    background: url("images/controls.png") no-repeat scroll -130px -29px transparent;
    height: 21px;
    width: 21px;
}
#cboxMiddleLeft {
	display:none;
    background: url("images/controls.png") repeat-y scroll left top transparent;
    width: 21px;
}
#cboxMiddleRight {
	display:none;
    background: url("images/controls.png") repeat-y scroll right top transparent;
    width: 21px;
}
#cboxTopCenter {
	display:none;
    background: url("images/border.png") repeat-x scroll 0 0 transparent;
    height: 21px;
}
#cboxBottomCenter {
	display:none;
    background: url("images/border.png") repeat-x scroll 0 -29px transparent;
    height: 21px;
}
#cboxContent {
    background: #000;
	padding:16px;
    overflow: hidden;
}
.cboxIframe {
    background: none repeat scroll 0 0 #FFFFFF;
}
#cboxError {
    border: 1px solid #CCCCCC;
    padding: 50px;
}
#cboxLoadedContent {
    margin-bottom: 40px;
}
#cboxTitle {
    bottom: 0;
    color: #ffffff;
    left: 0;
	right:0;
	margin:0 96px 16px;
    position: absolute;
	height:31px;
}
#cboxCurrent {
    bottom: 0;
    color: #ffffff;
    left: 30px;
    position: absolute;
	text-align:center;
	width:auto;
	height:24px;
	line-height:24px;
	font-size:24px;
	padding:2px;
	margin:0 0 16px;
	border:1px solid rgba(255,255,255,.5);
	border-top:none;
	border-bottom:none;
}
#cboxCurrent span{
	font-size:12px;
}
#cboxSlideshow {
    bottom: 4px;
    color: #ffffff;
    position: absolute;
    right: 30px;
}
#cboxNext,
#cboxPrevious,
#cboxClose{
    bottom: 0;
    height: 5px;
    width: 7px;
	padding:8px;
    position: absolute;
    text-indent: -9999px;
	background:#f00;
	margin:0 0 16px;
}
#cboxPrevious {
    background:transparent url('img/marker-previous-w.png') no-repeat 8px 8px;
    left: 8px;
}
#cboxNext {
    background:transparent url('img/marker-next-w.png') no-repeat 8px 8px;
    left: 74px;
}
#cboxLoadingOverlay {
    background: url("images/loading_background.png") no-repeat scroll center center transparent;
}
#cboxLoadingGraphic {
    background: url("images/loading.gif") no-repeat scroll center center transparent;
}
#cboxClose {
    background: url('img/marker-close-w.png') no-repeat 8px 8px;
    right: 8px;
    width: 5px;
	margin: 0 0 8px;
}
.cboxIE #cboxTopLeft, .cboxIE #cboxTopCenter, .cboxIE #cboxTopRight, .cboxIE #cboxBottomLeft, .cboxIE #cboxBottomCenter, .cboxIE #cboxBottomRight, .cboxIE #cboxMiddleLeft, .cboxIE #cboxMiddleRight {
}
.cboxIE6 #cboxTopLeft {
    background: url("images/ie6/borderTopLeft.png") repeat scroll 0 0 transparent;
}
.cboxIE6 #cboxTopCenter {
    background: url("images/ie6/borderTopCenter.png") repeat scroll 0 0 transparent;
}
.cboxIE6 #cboxTopRight {
    background: url("images/ie6/borderTopRight.png") repeat scroll 0 0 transparent;
}
.cboxIE6 #cboxBottomLeft {
    background: url("images/ie6/borderBottomLeft.png") repeat scroll 0 0 transparent;
}
.cboxIE6 #cboxBottomCenter {
    background: url("images/ie6/borderBottomCenter.png") repeat scroll 0 0 transparent;
}
.cboxIE6 #cboxBottomRight {
    background: url("images/ie6/borderBottomRight.png") repeat scroll 0 0 transparent;
}
.cboxIE6 #cboxMiddleLeft {
    background: url("images/ie6/borderMiddleLeft.png") repeat scroll 0 0 transparent;
}
.cboxIE6 #cboxMiddleRight {
    background: url("images/ie6/borderMiddleRight.png") repeat scroll 0 0 transparent;
}
.cboxIE6 #cboxTopLeft, .cboxIE6 #cboxTopCenter, .cboxIE6 #cboxTopRight, .cboxIE6 #cboxBottomLeft, .cboxIE6 #cboxBottomCenter, .cboxIE6 #cboxBottomRight, .cboxIE6 #cboxMiddleLeft, .cboxIE6 #cboxMiddleRight {
}